Make.com verification handshake
POST
/api/v1/integrations/webhooks/make/verify
const url = 'https://api.ultimateteam.ai/api/v1/integrations/webhooks/make/verify';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/integrations/webhooks/make/verify \ --header 'X-API-Key: <X-API-Key>'Handles Make.com’s webhook verification request. When Make sends a POST with a ‘hookUrl’ field, responds with {“accepted”: true, “hookUrl”: “
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Make Verify Handshake Api V1 Integrations Webhooks Make Verify Post
object
key
additional properties
any
Examplegenerated
{}